{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>ExamenFisico</h1>

    <table class="table table-striped">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <th>Codigo de la consulta</th>
                <td>{{ entity.consulta }}</td>
            </tr>
            <tr>
                <th>Nombre del laboratorio</th>
                <td>{{ entity.laboratorio }}</td>
            </tr>
            <tr>
                <th>Nombreexamen</th>
                <td>{{ entity.nombreExamen }}</td>
            </tr>
            <tr>
                <th>Descripcion</th>
                <td>{{ entity.descripcion }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ entity.fecha|date('Y-m-d') }}</td>
            </tr>
            <tr>
                <th>Imagepath</th>
                <td><img src="{{ asset('images/upload/examenesfisicos/radiologias/' ~ entity.imagePath) }}" width="800" height="1000"/></td>
            </tr>
        </tbody>
    </table>
    <a class="btn btn-warning custom-width" href="{{ path('examenfisico') }}">Volver</a>
    <li>{{ form(delete_form) }}</li>

{% endblock %}
